#hornav {
      font-size: 7pt;
      font-weight: bold;
      margin: 0;
      padding: 0;
      background: #fff;
      text-transform: uppercase;
}
#hornavcell {
      padding-left: 0px;
}
#menu {
      float: left;
}
#menu ul {
      margin: 0;
      padding: 0;
      list-style: none;
}
#menu li {
      float: left;
      position: relative;
      display: inline;
      list-style: none;
      margin: 0;
      padding: 0;
      width: auto;
      border-left: 1px solid #fff;
}
#menu li.first-nav-item {
      border: 0;
}
#menu li.last-nav-item {
      text-align: center;
      border-right: 0;
      background: #bdbec1;
}
#menu li.last-nav-item a:hover {
}
#menu li.last-nav-item .submenu-active {
      color: #fff;
}
#menu ul a {
      display: inline-block;
      text-decoration: none;
      text-align: center;
      color: #fff;
      padding: 4px 0px;
      width: 106px;
      line-height: 1.5em;
      background: #bdbec1;
}
#menu ul li a:hover { 
      color: #fff;
      display: block;
      background: #999;
}
#menu li ul {
      position: absolute;
      display: block;
      left: 0;
      top: -2;
      padding-top: 0px;
      width: 106px;
      z-index: 1;
      background-color: #fff;
}
*html #menu li ul {
      margin-top: 24px; /* IE alignment */
}
#menu li ul li {
      font-size: 8pt;
      border: 0;
      margin: 1px 0 0 0;
      width: 100%;
}
#menu li ul a {
      display: block;
      width: 106px;
      text-decoration: none; 
      padding: 2px 0px;
} 
#menu li ul a:hover {
      color: #fff;
}
#menu li>ul {/* to override top and left in browsers other than IE */
      top: auto;
      left: auto;
}
#menu li:hover ul { display: block; }
#menu li:hover>ul { visibility:visible; }
#menu ul ul { visibility:hidden; }

#menu li .submenu-active {
      color: #fff;
      background: #999; 
}
#menu li .submenu-active:hover {
      color: #fff; 
}
#menu li ul li ul  {/* third-level lists */
      position: absolute;
      display: block; 
      top: 0;
}

/* Fix IE. Hide from IE Mac \*/
* html #menu ul li { float: left; height: 1%; }
/* End */

